using BarContracts.StoragesContracts;

namespace BarListImplement.Implements
{
	public class BackUpInfo : IBackUpInfo
	{
		public List<T>? GetList<T>() where T : class, new()
		{
			throw new NotImplementedException();
		}

		public Type? GetTypeByModelInterface(string ModelInterfaceName)
		{
			throw new NotImplementedException();
		}
	}
}
